# Copyright (C) 2026 Abu Turab
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: The Business Blocks 1.5\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/the-business-blocks\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-07T18:38:49+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: the-business-blocks\n"

#. Theme Name of the theme
#: style.css
#: core/block-patterns.php:13
#: notice-getstart/alpha-getstart.php:248
#: patterns/footer-default.php:14
msgid "The Business Blocks"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.thealphablocks.com/themes/the-business-blocks"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Business Blocks is a multipurpose and elegant WordPress theme designed for agencies, startups, Business startup consultants, Business startup experts, Startup advisory services, Startup mentor, Business launch consultant, Startup guidance expert, Entrepreneur consultant and professionals who value sophistication and performance. With its clean and minimal layout, this theme provides a stunning visual experience while maintaining user-friendly navigation and modern aesthetics. Built on a responsive and retina-ready framework, it ensures that your website looks beautiful on all devices, from desktops to smartphones. Developers and business owners alike will appreciate its secure and clean code, optimized for faster page load time and smooth performance. Powered by Bootstrap, it includes interactive elements, animated sections, and pre-designed shortcodes that make customization effortless. Whether you’re creating a corporate website, a portfolio, or an agency landing page, The Business Blocks adapts seamlessly to your goals. This theme comes packed with personalization options to match your brand identity, from layout adjustments to color schemes and typography. The engaging banner and well-placed Call to Action (CTA) buttons help convert visitors into loyal clients, while the testimonial and team sections add a personal touch and build trust. Integrated social media features make it easy to connect with your audience and enhance online engagement. The Business Blocks is translation-ready, ensuring a global reach, and its optimized codes deliver a secure and high-performing website experience. Perfect for modern, luxurious, and professional websites, The Business Blocks blends functionality with visual appeal, offering a complete solution for agencies and developers seeking a beautiful, interactive, and multipurpose WordPress theme."
msgstr ""

#. Author of the theme
#: style.css
msgid "Abu Turab"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.thealphablocks.com/"
msgstr ""

#: animation-setting.php:17
msgid "Theme Settings"
msgstr ""

#: animation-setting.php:34
msgid "Animation Settings"
msgstr ""

#: animation-setting.php:41
msgid "Enable Animations"
msgstr ""

#: core/admin/theme-info.php:16
msgid "The Business Blocks is a multifunctional WordPress full site editing theme that is compatible with all browsers and devices."
msgstr ""

#: core/admin/theme-info.php:22
#: core/admin/theme-info.php:533
msgid "Get Premium Version"
msgstr ""

#: core/admin/theme-info.php:26
msgid "Pro Live Demo"
msgstr ""

#: core/admin/theme-info.php:30
msgid "Pro Theme Documentation"
msgstr ""

#: core/admin/theme-info.php:35
msgid "Get All Block Themes @59"
msgstr ""

#: core/admin/theme-info.php:48
msgid "Free Vs Pro"
msgstr ""

#: core/admin/theme-info.php:55
msgid "Free"
msgstr ""

#: core/admin/theme-info.php:56
msgid "( Limited blocks available )"
msgstr ""

#: core/admin/theme-info.php:60
msgid "Features"
msgstr ""

#: core/admin/theme-info.php:63
msgid "The Business Blocks Pro "
msgstr ""

#: core/admin/theme-info.php:64
msgid "( More Blocks & Settings available )"
msgstr ""

#: core/admin/theme-info.php:73
msgid "Easy Setup"
msgstr ""

#: core/admin/theme-info.php:82
msgid "Responsive Desgin"
msgstr ""

#: core/admin/theme-info.php:91
msgid "SEO Friendly"
msgstr ""

#: core/admin/theme-info.php:100
msgid "24/7 premium support"
msgstr ""

#: core/admin/theme-info.php:102
msgid "High-Priority Dedicated Support"
msgstr ""

#: core/admin/theme-info.php:109
msgid "Different niches starter sites"
msgstr ""

#: core/admin/theme-info.php:118
msgid "Secure transaction"
msgstr ""

#: core/admin/theme-info.php:127
msgid "Lifetime Updates"
msgstr ""

#: core/admin/theme-info.php:136
msgid "No coding required"
msgstr ""

#: core/admin/theme-info.php:145
msgid "WooCommerce"
msgstr ""

#: core/admin/theme-info.php:154
msgid "Mini Cart"
msgstr ""

#: core/admin/theme-info.php:163
msgid "Upsells"
msgstr ""

#: core/admin/theme-info.php:172
msgid "Multi Steps"
msgstr ""

#: core/admin/theme-info.php:181
msgid "Sticky cart"
msgstr ""

#: core/admin/theme-info.php:190
msgid "Bulk Variation"
msgstr ""

#: core/admin/theme-info.php:199
msgid "Quick View"
msgstr ""

#: core/admin/theme-info.php:208
msgid "Elementor"
msgstr ""

#: core/admin/theme-info.php:217
msgid "Drag and Drop functionality"
msgstr ""

#: core/admin/theme-info.php:226
#: core/admin/theme-info.php:262
msgid "One Click Demo Import"
msgstr ""

#: core/admin/theme-info.php:235
msgid " Featured Slider"
msgstr ""

#: core/admin/theme-info.php:241
#: core/admin/theme-info.php:250
#: core/admin/theme-info.php:286
#: core/admin/theme-info.php:295
#: core/admin/theme-info.php:322
#: core/admin/theme-info.php:331
#: core/admin/theme-info.php:430
#: core/admin/theme-info.php:484
msgid "Limited"
msgstr ""

#: core/admin/theme-info.php:244
msgid "Typography and color options"
msgstr ""

#: core/admin/theme-info.php:246
#: core/admin/theme-info.php:291
#: core/admin/theme-info.php:300
#: core/admin/theme-info.php:336
msgid "Unlimited"
msgstr ""

#: core/admin/theme-info.php:253
msgid "Import components/ templates"
msgstr ""

#: core/admin/theme-info.php:271
msgid "Gutenberg block editor"
msgstr ""

#: core/admin/theme-info.php:280
msgid "Profile card (Block)"
msgstr ""

#: core/admin/theme-info.php:289
msgid "Blog (block)"
msgstr ""

#: core/admin/theme-info.php:298
msgid "Carousel Post (Block)"
msgstr ""

#: core/admin/theme-info.php:307
msgid "Testimonials(block)"
msgstr ""

#: core/admin/theme-info.php:316
msgid "News Block"
msgstr ""

#: core/admin/theme-info.php:325
msgid "Templates and block patterns"
msgstr ""

#: core/admin/theme-info.php:334
msgid "Advanced Color Options"
msgstr ""

#: core/admin/theme-info.php:343
msgid "Theme Options"
msgstr ""

#: core/admin/theme-info.php:352
msgid "Enable Mini Cart On Header"
msgstr ""

#: core/admin/theme-info.php:361
msgid "Enable Testimonial Slider"
msgstr ""

#: core/admin/theme-info.php:370
msgid "Enable Sponsor Slider"
msgstr ""

#: core/admin/theme-info.php:379
msgid "Enable Sticky Header"
msgstr ""

#: core/admin/theme-info.php:388
msgid "WP Travel Plugin"
msgstr ""

#: core/admin/theme-info.php:397
msgid "Booking system"
msgstr ""

#: core/admin/theme-info.php:406
msgid "Google Maps zoom level settings"
msgstr ""

#: core/admin/theme-info.php:415
msgid "Group discount"
msgstr ""

#: core/admin/theme-info.php:424
msgid "Wishlist"
msgstr ""

#: core/admin/theme-info.php:433
msgid "Tour extras"
msgstr ""

#: core/admin/theme-info.php:442
msgid "Multiple prices and multiple dates"
msgstr ""

#: core/admin/theme-info.php:451
msgid "Coupon"
msgstr ""

#: core/admin/theme-info.php:460
msgid "Full Site Editing/Site Editor"
msgstr ""

#: core/admin/theme-info.php:466
msgid "Limited Features"
msgstr ""

#: core/admin/theme-info.php:469
msgid "Block themes"
msgstr ""

#: core/admin/theme-info.php:478
msgid "Style variations"
msgstr ""

#: core/admin/theme-info.php:487
msgid "Block patterns and template parts"
msgstr ""

#: core/admin/theme-info.php:496
msgid "Global style Interface"
msgstr ""

#: core/admin/theme-info.php:505
msgid "Edit each areas of website(header, footer, sidebar)"
msgstr ""

#: core/admin/theme-info.php:519
msgid "Queries Greetings! We are here to assist."
msgstr ""

#: core/admin/theme-info.php:521
msgid "\"Simple Setup - Our Committed Team will quickly set up your website.\""
msgstr ""

#: core/admin/theme-info.php:525
msgid "Get Support"
msgstr ""

#: core/admin/theme-info.php:529
msgid "Add Reviews"
msgstr ""

#: core/admin/theme-notice.php:2
#: core/section-pro/customizer.php:73
msgid "The Business Blocks Pro"
msgstr ""

#: core/admin/theme-notice.php:3
msgid "Upgrade to the Pro edition to improve your website. Experience our complete feature set and our commitment to providing you with the support and flexibility you need to take your website to new heights."
msgstr ""

#: core/admin/theme-notice.php:5
msgid "Get The Business Blocks Pro"
msgstr ""

#: core/admin/theme-notice.php:6
msgid "Theme Info"
msgstr ""

#: core/section-pro/customizer.php:74
msgid "Upgrade Pro"
msgstr ""

#: core/section-pro/customizer.php:76
msgid "Get All Our Themes"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: core/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:386
#: core/tgm/class-tgm-plugin-activation.php:821
#: core/tgm/class-tgm-plugin-activation.php:2527
#: core/tgm/class-tgm-plugin-activation.php:3574
msgid "Return to the Dashboard"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:387
#: core/tgm/class-tgm-plugin-activation.php:3153
msgid "Plugin activated successfully."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:388
#: core/tgm/class-tgm-plugin-activation.php:2946
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: core/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:516
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:517
msgid "Update Required"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:928
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:928
#: core/tgm/class-tgm-plugin-activation.php:931
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:931
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:1115
#: core/tgm/class-tgm-plugin-activation.php:2942
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: core/tgm/class-tgm-plugin-activation.php:1976
msgid "TGMPA v%s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2267
msgid "Required"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2270
msgid "Recommended"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2286
msgid "WordPress Repository"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2289
msgid "External Source"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2292
msgid "Pre-Packaged"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2309
msgid "Not Installed"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2313
msgid "Installed But Not Activated"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2315
msgid "Active"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2321
msgid "Required Update not Available"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2324
msgid "Requires Update"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2327
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: core/tgm/class-tgm-plugin-activation.php:2336
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: core/tgm/class-tgm-plugin-activation.php:2382
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/tgm/class-tgm-plugin-activation.php:2386
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/tgm/class-tgm-plugin-activation.php:2390
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/tgm/class-tgm-plugin-activation.php:2394
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:2476
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2484
msgid "Installed version:"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2492
msgid "Minimum required version:"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2504
msgid "Available version:"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2527
msgid "No plugins to install, update or activate."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2541
msgid "Plugin"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2542
msgid "Source"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2543
msgid "Type"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2547
msgid "Version"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2548
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/tgm/class-tgm-plugin-activation.php:2597
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/tgm/class-tgm-plugin-activation.php:2602
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/tgm/class-tgm-plugin-activation.php:2608
msgid "Activate %2$s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2678
msgid "Upgrade message from the plugin author:"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2711
msgid "Install"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2717
msgid "Update"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2720
msgid "Activate"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2751
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2753
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2794
msgid "No plugins are available to be installed at this time."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2796
msgid "No plugins are available to be updated at this time."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2902
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2928
msgid "No plugins are available to be activated at this time."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3152
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/tgm/class-tgm-plugin-activation.php:3492
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: core/tgm/class-tgm-plugin-activation.php:3495
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:3497
msgid "The installation of %1$s failed."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3501
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:3503
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:3503
#: core/tgm/class-tgm-plugin-activation.php:3511
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:3503
#: core/tgm/class-tgm-plugin-activation.php:3511
msgid "Hide Details"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3504
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/tgm/class-tgm-plugin-activation.php:3506
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3509
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:3511
msgid "%1$s installed successfully."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3512
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/tgm/class-tgm-plugin-activation.php:3514
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/tgm/tgm.php:10
msgid "Contact Form 7"
msgstr ""

#: functions.php:55
msgid "Primary Navigation"
msgstr ""

#: notice-getstart/alpha-getstart.php:185
msgid "How do I install and activate this theme?"
msgstr ""

#: notice-getstart/alpha-getstart.php:186
msgid "You can install the theme by going to Appearance > Themes > Add New, then upload the theme ZIP file and click Install. Once installed, click Activate to start using the theme."
msgstr ""

#: notice-getstart/alpha-getstart.php:189
msgid "Can I change the site logo and title?"
msgstr ""

#: notice-getstart/alpha-getstart.php:190
msgid "Yes, you can update the logo, site title, and tagline by going to Appearance > Editor > Site Settings > General. From there, you can upload a custom logo and edit your site information."
msgstr ""

#: notice-getstart/alpha-getstart.php:193
msgid "Does this theme support WooCommerce?"
msgstr ""

#: notice-getstart/alpha-getstart.php:194
msgid "Yes, the theme is fully compatible with WooCommerce. Once WooCommerce is installed and activated, you can add products, create a shop page, and customize the store layout."
msgstr ""

#: notice-getstart/alpha-getstart.php:197
msgid "How can I adjust the colors and fonts?"
msgstr ""

#: notice-getstart/alpha-getstart.php:198
msgid "You can customize colors and fonts by going to Appearance > Editor > Styles. Use the typography and color settings to match your brand style."
msgstr ""

#: notice-getstart/alpha-getstart.php:201
msgid "Is this theme mobile responsive?"
msgstr ""

#: notice-getstart/alpha-getstart.php:202
msgid "Yes, the theme is fully responsive and optimized for mobile, tablet, and desktop devices."
msgstr ""

#: notice-getstart/alpha-getstart.php:239
msgid "Dismiss"
msgstr ""

#: notice-getstart/alpha-getstart.php:253
msgid "Welcome, and thank you for choosing The Business Blocks! We’re thrilled to have you on board. Explore the features and customization options to make your website stylish, professional, and uniquely yours."
msgstr ""

#: notice-getstart/alpha-getstart.php:262
msgid "Theme Info Page"
msgstr ""

#: notice-getstart/alpha-getstart.php:266
#: notice-getstart/page-theme-info.php:29
msgid "Buy Now"
msgstr ""

#: notice-getstart/alpha-getstart.php:269
#: notice-getstart/page-theme-info.php:32
#: notice-getstart/page-theme-info.php:246
msgid "Get All Themes"
msgstr ""

#: notice-getstart/alpha-getstart.php:272
#: notice-getstart/page-theme-info.php:35
msgid "Live Demo"
msgstr ""

#: notice-getstart/class-info.php:80
msgid "The Business Blocks Info"
msgstr ""

#: notice-getstart/page-theme-info.php:16
msgid "Welcome to The Business Blocks"
msgstr ""

#: notice-getstart/page-theme-info.php:20
msgid "The Business Blocks is designed to give your website a bold, elegant, and professional look—ready to launch in just a few clicks."
msgstr ""

#: notice-getstart/page-theme-info.php:38
msgid "Documentation"
msgstr ""

#: notice-getstart/page-theme-info.php:57
msgid "Premium Theme"
msgstr ""

#: notice-getstart/page-theme-info.php:75
msgid "Responsive Design"
msgstr ""

#: notice-getstart/page-theme-info.php:80
msgid "Your website adapts to all screen sizes for seamless viewing experience."
msgstr ""

#: notice-getstart/page-theme-info.php:91
msgid "Demo Import"
msgstr ""

#: notice-getstart/page-theme-info.php:96
msgid "Our themes has one-click demo import making it easier to launch website."
msgstr ""

#: notice-getstart/page-theme-info.php:107
msgid ""
"Cross Browser Compatible\n"
"\t\t\t\t\t\t\t\t\t"
msgstr ""

#: notice-getstart/page-theme-info.php:113
msgid "Runs smoothly across all major browsers for consistent site experience."
msgstr ""

#: notice-getstart/page-theme-info.php:124
msgid "Easy Customization"
msgstr ""

#: notice-getstart/page-theme-info.php:129
msgid "Quickly personalize fonts, colors, and layouts using simple customization panel."
msgstr ""

#: notice-getstart/page-theme-info.php:142
#: patterns/footer-default.php:36
msgid "Quick Links"
msgstr ""

#: notice-getstart/page-theme-info.php:148
msgid "Edit Header"
msgstr ""

#: notice-getstart/page-theme-info.php:151
msgid "Edit Footer"
msgstr ""

#: notice-getstart/page-theme-info.php:154
msgid "Edit Sidebar"
msgstr ""

#: notice-getstart/page-theme-info.php:159
msgid "Edit Blog Home"
msgstr ""

#: notice-getstart/page-theme-info.php:163
msgid "All Template Parts"
msgstr ""

#: notice-getstart/page-theme-info.php:166
msgid "Edit Frontpage"
msgstr ""

#: notice-getstart/page-theme-info.php:169
msgid "Edit Archive Page"
msgstr ""

#: notice-getstart/page-theme-info.php:172
msgid "All Templates"
msgstr ""

#: notice-getstart/page-theme-info.php:189
msgid "Frequently Asked Questions"
msgstr ""

#: notice-getstart/page-theme-info.php:226
msgid "Buy Premium Theme"
msgstr ""

#: notice-getstart/page-theme-info.php:231
msgid "Our Premium WordPress Themes are crafted to deliver powerful design, seamless performance, and full customization options—perfect for building stunning, professional websites with ease."
msgstr ""

#: notice-getstart/page-theme-info.php:235
msgid "Buy Now $40"
msgstr ""

#: notice-getstart/page-theme-info.php:251
msgid "Whether you need a website for a blog, business, portfolio, or online store, this WP Theme Bundle provides everything you need for a visually appealing and fully functional site."
msgstr ""

#: notice-getstart/page-theme-info.php:255
msgid "Get All Block Themes $59"
msgstr ""

#: patterns/archive-header-with-background.php
msgctxt "Pattern title"
msgid "Archive Header With Background"
msgstr ""

#: patterns/footer-default.php
msgctxt "Pattern title"
msgid "Default Footer"
msgstr ""

#: patterns/footer-default.php:46
#: patterns/sidebar.php:82
msgid "Archive"
msgstr ""

#: patterns/footer-default.php:56
msgid "Recent Blog"
msgstr ""

#: patterns/footer-default.php:66
msgid "The Business Blocks WordPress Theme"
msgstr ""

#: patterns/footer-default.php:66
msgid " Powered By WordPress Theme"
msgstr ""

#: patterns/front-page.php
msgctxt "Pattern title"
msgid "Front Page"
msgstr ""

#: patterns/front-page.php:17
msgid "From Vision To Achievement"
msgstr ""

#: patterns/front-page.php:21
msgid "Improve And Innovate Your"
msgstr ""

#: patterns/front-page.php:21
msgid "Business with Us"
msgstr ""

#: patterns/front-page.php:25
msgid "make an Appointment"
msgstr ""

#: patterns/front-page.php:41
#: patterns/header-default.php:87
msgid "Appointment"
msgstr ""

#: patterns/front-page.php:66
msgid "Our Services"
msgstr ""

#: patterns/front-page.php:70
msgid "Empower your business with"
msgstr ""

#: patterns/front-page.php:70
msgid "our services"
msgstr ""

#: patterns/front-page.php:74
msgid "SEO And Digital Marketing"
msgstr ""

#: patterns/front-page.php:78
msgid "Consulting And; Strategy"
msgstr ""

#: patterns/front-page.php:82
msgid "Creative Design Solutions"
msgstr ""

#: patterns/front-page.php:86
msgid "Brand Identity Creation"
msgstr ""

#: patterns/front-page.php:90
msgid "Mobile And Responsive Design"
msgstr ""

#: patterns/front-page.php:99
msgid "95%"
msgstr ""

#: patterns/front-page.php:103
msgid "Business Growth"
msgstr ""

#: patterns/front-page.php:119
msgid "40+"
msgstr ""

#: patterns/front-page.php:123
msgid "Best Award"
msgstr ""

#: patterns/front-page.php:137
msgid "Blog"
msgstr ""

#: patterns/front-page.php:141
msgid "Insights and Updates"
msgstr ""

#: patterns/front-page.php:145
msgid "Lorem Ipsum and is simply dummy text of the printing and typesetting industry."
msgstr ""

#: patterns/front-page.php:167
msgid "View All"
msgstr ""

#: patterns/header-default.php
msgctxt "Pattern title"
msgid "Default Header"
msgstr ""

#: patterns/header-default.php:25
msgid "Have any question?"
msgstr ""

#: patterns/header-default.php:31
msgid "business12@example.com"
msgstr ""

#: patterns/header-default.php:37
msgid "+91-1234-456-789"
msgstr ""

#: patterns/hidden-404.php
msgctxt "Pattern title"
msgid "404"
msgstr ""

#: patterns/hidden-404.php:14
msgid "404"
msgstr ""

#: patterns/hidden-404.php:18
msgid "Theres Nothing Here"
msgstr ""

#: patterns/hidden-404.php:22
msgid "Maybe the page you are looking for is not found or never existed."
msgstr ""

#: patterns/latest-news.php
msgctxt "Pattern title"
msgid "Latest News"
msgstr ""

#: patterns/latest-news.php:22
msgid "From Our Blog"
msgstr ""

#: patterns/latest-news.php:27
msgid "Recent News"
msgstr ""

#: patterns/latest-news.php:33
msgid "Explore More"
msgstr ""

#: patterns/page-title.php
msgctxt "Pattern title"
msgid "Page Title"
msgstr ""

#: patterns/search.php
msgctxt "Pattern title"
msgid "Search"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Primary Sidebar"
msgstr ""

#: patterns/sidebar.php:16
msgid "Williams Brown"
msgstr ""

#: patterns/sidebar.php:20
msgid "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor, alias aspernatur quam voluptates sint, dolore doloribus voluptas labore temporibus earum eveniet, reiciendis."
msgstr ""

#: patterns/sidebar.php:41
msgid "Latest Posts"
msgstr ""

#: patterns/sidebar.php:64
msgid "Categories"
msgstr ""

#: patterns/sidebar.php:102
msgid "Tags"
msgstr ""

#: patterns/sidebar.php:120
msgid "Social Links"
msgstr ""

#: styles/blocks/031-lead-1.json
msgctxt "Style variation name"
msgid "Lead"
msgstr ""

#: styles/blocks/032-lead-2.json
msgctxt "Style variation name"
msgid "Lead 2"
msgstr ""

#: styles/blocks/033-lead-3.json
msgctxt "Style variation name"
msgid "Lead 3"
msgstr ""

#: styles/blocks/041-label-1.json
msgctxt "Style variation name"
msgid "Label"
msgstr ""

#: styles/blocks/042-label-2.json
msgctxt "Style variation name"
msgid "Label 2"
msgstr ""

#: styles/blocks/061-summary-1.json
msgctxt "Style variation name"
msgid "Summary"
msgstr ""

#: styles/blocks/062-summary-2.json
msgctxt "Style variation name"
msgid "Summary 2"
msgstr ""

#: styles/blocks/101-kicker-1.json
msgctxt "Style variation name"
msgid "Kicker"
msgstr ""

#: styles/blocks/102-kicker-2.json
msgctxt "Style variation name"
msgid "Kicker 2"
msgstr ""

#: styles/blocks/103-kicker-3.json
msgctxt "Style variation name"
msgid "Kicker 3"
msgstr ""

#: styles/blocks/104-kicker-4.json
msgctxt "Style variation name"
msgid "Kicker 4"
msgstr ""

#: styles/blocks/111-genre-1.json
msgctxt "Style variation name"
msgid "Genre"
msgstr ""

#: styles/blocks/121-cue-1.json
msgctxt "Style variation name"
msgid "Cue"
msgstr ""

#: styles/blocks/122-cue-2.json
msgctxt "Style variation name"
msgid "Cue 2"
msgstr ""

#: styles/blocks/123-cue-3.json
msgctxt "Style variation name"
msgid "Cue 3"
msgstr ""

#: styles/blocks/1020-woo-catalog-sorting.json
msgctxt "Style variation name"
msgid "Accent"
msgstr ""

#: styles/blocks/1021-woo-catalog-sorting-3.json
msgctxt "Style variation name"
msgid "Accent Mini"
msgstr ""

#: styles/blocks/1022-woo-catalog-sorting-2.json
msgctxt "Style variation name"
msgid "Light"
msgstr ""

#: styles/blocks/1023-woo-catalog-sorting-4.json
msgctxt "Style variation name"
msgid "Light Mini"
msgstr ""

#: styles/blocks/button-outline.json
msgctxt "Style variation name"
msgid "Outline"
msgstr ""

#: styles/blocks/categories-1.json
msgctxt "Style variation name"
msgid "Stripe"
msgstr ""

#: styles/color/blue.json
msgctxt "Style variation name"
msgid "Blue"
msgstr ""

#: styles/color/blue.json
#: styles/color/Fresh Mint.json
#: styles/color/green.json
#: styles/color/Ocean Blue.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/Sunset Orange.json
#: theme.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: styles/color/blue.json
#: styles/color/Fresh Mint.json
#: styles/color/green.json
#: styles/color/Ocean Blue.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/Sunset Orange.json
#: theme.json
msgctxt "Color name"
msgid "Foreground Second"
msgstr ""

#: styles/color/blue.json
#: styles/color/Fresh Mint.json
#: styles/color/green.json
#: styles/color/Ocean Blue.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/Sunset Orange.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/color/blue.json
#: styles/color/Fresh Mint.json
#: styles/color/Ocean Blue.json
#: theme.json
msgctxt "Color name"
msgid "Tertiary Background"
msgstr ""

#: styles/color/blue.json
#: styles/color/Fresh Mint.json
#: styles/color/green.json
#: styles/color/Ocean Blue.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/Sunset Orange.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/color/blue.json
#: styles/color/Fresh Mint.json
#: styles/color/green.json
#: styles/color/Ocean Blue.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/Sunset Orange.json
#: theme.json
msgctxt "Color name"
msgid "Body Text"
msgstr ""

#: styles/color/blue.json
#: styles/color/Fresh Mint.json
#: styles/color/green.json
#: styles/color/Ocean Blue.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/Sunset Orange.json
#: theme.json
msgctxt "Color name"
msgid "Secondary Background"
msgstr ""

#: styles/color/blue.json
#: styles/color/Fresh Mint.json
#: styles/color/green.json
#: styles/color/Ocean Blue.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/Sunset Orange.json
#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: styles/color/blue.json
#: styles/color/Fresh Mint.json
#: styles/color/green.json
#: styles/color/Ocean Blue.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/Sunset Orange.json
#: theme.json
msgctxt "Color name"
msgid "Text Link"
msgstr ""

#: styles/color/blue.json
#: styles/color/Fresh Mint.json
#: styles/color/green.json
#: styles/color/Ocean Blue.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/Sunset Orange.json
#: theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: styles/color/blue.json
#: styles/color/Fresh Mint.json
#: styles/color/green.json
#: styles/color/Ocean Blue.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/Sunset Orange.json
#: theme.json
msgctxt "Color name"
msgid "Input Field"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: theme.json
msgctxt "Color name"
msgid "Boulder"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
msgctxt "Color name"
msgid "coffee"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
msgctxt "Color name"
msgid "Cyan"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
msgctxt "Color name"
msgid "Dark Blue"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
msgctxt "Color name"
msgid "Sky Blue"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
msgctxt "Color name"
msgid "Dark Green"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
msgctxt "Color name"
msgid "Lite Green"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/Ocean Blue.json
#: styles/color/orange.json
#: styles/color/purple.json
msgctxt "Color name"
msgid "Purple"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
msgctxt "Color name"
msgid "Dark Purple"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
msgctxt "Color name"
msgid "Orange"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
msgctxt "Color name"
msgid "Lite Red"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
msgctxt "Color name"
msgid "Hexadecimal"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
msgctxt "Color name"
msgid "Pink"
msgstr ""

#: styles/color/blue.json
#: styles/color/Fresh Mint.json
#: styles/color/green.json
#: styles/color/Ocean Blue.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/Sunset Orange.json
#: theme.json
msgctxt "Gradient name"
msgid "Primary Gradient"
msgstr ""

#: styles/color/blue.json
#: styles/color/Fresh Mint.json
#: styles/color/green.json
#: styles/color/Ocean Blue.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/Sunset Orange.json
#: theme.json
msgctxt "Gradient name"
msgid "Secondary Gradient"
msgstr ""

#: styles/color/Fresh Mint.json
msgctxt "Style variation name"
msgid "Fresh Mint"
msgstr ""

#: styles/color/Fresh Mint.json
#: styles/color/Ocean Blue.json
#: styles/color/Sunset Orange.json
msgctxt "Color name"
msgid "Gray"
msgstr ""

#: styles/color/Fresh Mint.json
msgctxt "Color name"
msgid "Dark Mint"
msgstr ""

#: styles/color/Fresh Mint.json
msgctxt "Color name"
msgid "Light Teal"
msgstr ""

#: styles/color/Fresh Mint.json
msgctxt "Color name"
msgid "Teal"
msgstr ""

#: styles/color/Fresh Mint.json
msgctxt "Color name"
msgid "Green"
msgstr ""

#: styles/color/Fresh Mint.json
msgctxt "Color name"
msgid "Lime"
msgstr ""

#: styles/color/Fresh Mint.json
msgctxt "Color name"
msgid "Light Lime"
msgstr ""

#: styles/color/green.json
msgctxt "Style variation name"
msgid "Green"
msgstr ""

#: styles/color/Ocean Blue.json
msgctxt "Style variation name"
msgid "Ocean Blue"
msgstr ""

#: styles/color/Ocean Blue.json
msgctxt "Color name"
msgid "Deep Cyan"
msgstr ""

#: styles/color/Ocean Blue.json
msgctxt "Color name"
msgid "Sky Cyan"
msgstr ""

#: styles/color/Ocean Blue.json
msgctxt "Color name"
msgid "Blue"
msgstr ""

#: styles/color/Ocean Blue.json
msgctxt "Color name"
msgid "Light Blue"
msgstr ""

#: styles/color/Ocean Blue.json
#: styles/color/Sunset Orange.json
msgctxt "Color name"
msgid "Red"
msgstr ""

#: styles/color/orange.json
msgctxt "Style variation name"
msgid "Orange"
msgstr ""

#: styles/color/purple.json
msgctxt "Style variation name"
msgid "Purple"
msgstr ""

#: styles/color/Sunset Orange.json
msgctxt "Style variation name"
msgid "Sunset Orange"
msgstr ""

#: styles/color/Sunset Orange.json
msgctxt "Color name"
msgid "Deep Orange"
msgstr ""

#: styles/color/Sunset Orange.json
msgctxt "Color name"
msgid "Coral"
msgstr ""

#: styles/color/Sunset Orange.json
msgctxt "Color name"
msgid "Pinkish Red"
msgstr ""

#: styles/color/Sunset Orange.json
msgctxt "Color name"
msgid "Amber"
msgstr ""

#: styles/color/Sunset Orange.json
msgctxt "Color name"
msgid "Scarlet"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Title / Feature Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Product"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Products by Tag"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Products by Category"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Product Catalog"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and tertiary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical tertiary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background left"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background right"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal tertiary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to tertiary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Body Text Color"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Body Background"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Secondary Color"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Raleway"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Sora"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Roboto"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Bebas Neue"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Libre Baskerville"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Montserrat"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "League Spartan"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Content Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Slider Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Section Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Huge"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""
